CVE-2018-11781

Public on 2018-10-17
Modified on 2018-11-08
Description
A flaw was found in the way a local user on the SpamAssassin server could inject code in the meta rule syntax. This could cause the arbitrary code execution on the server when these rules are being processed.
Severity
Medium
CVSS v3 Base Score
8.4
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 spamassassin 2018-11-07 22:09 ALAS2-2018-1103
Amazon Linux 1 spamassassin 2018-10-17 21:58 ALAS-2018-1091

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 8.4 CVSS:3.0/AV:L/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
NVD CVSSv2 4.6 AV:L/AC:L/Au:N/C:P/I:P/A:P
NVD CVSSv3 7.8 CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H